html {
    overflow-x: hidden; }
body{color: #444;font: 300 16px/24px "Ubuntu";}
p{margin:0 0 30px}
a {color:#000;text-decoration:underline;}
a:focus,a:hover,a:active{text-decoration:none;color:#444;}
#map_wrapper {height:700px;margin-bottom:20px;}
#map_canvas {width:100%;height:100%;}
.nav > li > a{padding:0;}
.nav > li > a:hover, .nav > li > a:focus{background:none;}
.lang .nav{display: block;float: right;}
.lang .nav li{list-style: none;float: left;}
.lang .nav a{text-decoration: none; color: #444;font-size: 12px;background-color: #f1f1f1;padding: 7px; margin-left: 1px;font-weight: 700;}
.lang .nav a.active{color: #fff;background-color: #444;}
.header{margin: 40px 0;}
.header .nav{float: right;}
.header .nav li{list-style: none;float: left;margin-left: 50px; }
.header .nav a{text-decoration: none;padding-bottom: 10px;font-size: 20px;}
.header .nav a:hover{border-bottom: 5px solid #e7e7e7; }
.header .nav a.active{border-bottom: 5px solid #e7e7e7; font-weight: 700;}

/*HOME*/
.intro h1{font-family: 'Roboto Slab', serif;font-weight: bold;color: #444;font-size: 32px;text-shadow: 0 2px 2px rgba(0,0,0,.3);margin: 0 0 25px;}
.intro .row .col-md-8 p{margin: 0;}
.intro .row .col-md-4{border-left-width: 1px;border-left-style:solid;;}
.intro .row .col-md-4 .tab{width: 70px;display: inline-block;}
.section_jobs{margin:80px 0 0;border-top-width:8px;border-top-style:solid}

.social_icons{margin-top: 30px;}
.social_icons .google,.social_icons .linkedin,.social_icons .facebook,.social_icons .twitter {float: left;margin-right: 10px;}
.section_jobs{background-color: #f7f7f7;}
.row .col-md-12 .ourjobs{margin: 50px 0;}
.row h2{font-family: 'Roboto Slab', serif;font-weight: 300;text-transform: uppercase;}
.row h2 span{font-weight: 700;}
.row .col-md-12 .ourjobs .ourjobs_table tr:nth-child(odd) {background: #f1f1f1;}
.row .col-md-12 .ourjobs .ourjobs_table tr td{padding: 15px;}
.row .col-md-12 .ourjobs .ourjobs_table tr td:first-child{font-weight: 700; font-size: 20px;}
.row .col-md-12 .ourjobs .ourjobs_table tr td:nth-child(2){background: url('../img/btn_icon_time.png') no-repeat center left; padding-left: 25px;}
.row .col-md-12 .ourjobs .ourjobs_table tr td:nth-child(3){background: url('../img/btn_icon_location.png') no-repeat center left; padding-left: 25px; line-height: 14px;}
.row .col-md-12 .ourjobs .ourjobs_table tr td:nth-child(4){background: #e5e5e5 url('../img/btn_icon_link.png') no-repeat center center; padding: 0; width: 60px;}
.row .col-md-12 .ourjobs .ourjobs_table tr {border-top: 1px solid #f1f1f1;}
.row .col-md-12 .ourjobs .ourjobs_table tr:first-child {border:0;}
.row .col-md-12 .ourjobs .ourjobsinfo{font-family: 'Roboto Slab', serif;font-size: 14px;background: #FFFFFF;padding: 15px;overflow: hidden;}
.row .col-md-12 .ourjobs .ourjobsinfo span{font-weight: 700;}
.row .col-md-12 .ourjobs .ourjobsinfo span a{color: #444; text-decoration: none; cursor: text;}
.row .col-md-12 .ourjobs .ourjobsinfo span a:hover{color: #444; text-decoration: none; cursor: text;}
.row .col-md-12 .ourjobs .showing{float: left;}
.row .col-md-12 .ourjobs .ourjobs_table span{font-size: 11px;padding: 0;margin: 0;}
.row.profile .col-md-4 h3{font: 700 24px 'Roboto Slab', serif;font-size: 24px;}
.row.profile .col-md-4 h4{font-weight: 700;}
.row.profile .col-md-4 a{text-decoration: none;}
.row.profile .col-md-4 .backgroundcolor{padding: 15px;margin-top: 20px;}
.row.profile .col-md-4 h3{color: #fff;padding: 7px 0 7px 47px;margin: 0;}
.row.profile .col-md-4 h3.apply{background: url('../img/btn_icon_apply.png') no-repeat center left;}
.row.profile .col-md-4 h3.viewprofile{background: url('../img/btn_icon_viewprofile.png') no-repeat center left;}
.row.profile .col-md-4 h3.createprofile{background: url('../img/btn_icon_createprofile.png') no-repeat center left;}
.row.jobonmap{margin-top: 50px;}
.row .col-md-6 .joblocations{background-color: #f7f7f7; padding: 20px 20px 20px 50px;margin-bottom: 30px;}
.row .col-md-6 .joblocations h3.locationname{background: url('../img/btn_icon_location.png') no-repeat center left; padding-left: 25px; line-height: 14px;font-size: 20px;padding: 5px 5px 5px 25px;    font-weight:700;}
.row .col-md-6 .joblocations h3.locationname a{text-decoration:none;color: #444;}
.row .col-md-6 .joblocations h3.locationname span{margin-left: 15px;}
.row .col-md-6 .joblocations .accordion-inner ul{margin-right: 15%;margin-top: 20px;}
.row .col-md-6 .joblocations .accordion-inner li{margin-bottom: 5px;padding-bottom: 10px;color: #c9c9c9;border-bottom:  1px solid #cecece;}
.row .col-md-6 .joblocations .accordion-inner li:last-child{border: 0;}
.row .col-md-6 .joblocations .accordion-inner li a{color:#444;text-decoration:none;}

.footer{margin:80px 0 0;font-size:12px;border-top-width:8px;border-top-style:solid}
.footer .section_1{padding:40px 0;font-size:16px;background:#fff;}
.footer .section_2{padding:40px 0;color:#fff;background:#5c5c5c;}
.footer p{margin:0}
.footer .section_2 a{color:#fff;}
.footer .outro a{font-style:italic;}
.footer ul{overflow:hidden;list-style:none;padding:0;margin:0;}
.footer li{ float: left;line-height:1.2; }
    .footer .section_1 li{float:none;}
.footer li { color: #fff; padding: 0 10px; border-right: 1px solid #fff; }
    .footer li:first-child{padding-left:0}
    .footer li:last-child{padding-right:0;border:none;}
.footer li a:hover{ text-decoration: none; color: #fff; }
.footer .footer_menu, footer .footer_leftmenu{overflow:hidden;}
.footer .footer_menu ul{float: right;}
.footer p.legal{clear:right;text-align:right;}

/* Jobdetail */
.jobdetail h1.title, .outro h2{margin:0;font: 700 30px 'Roboto Slab', serif;font-weight: 700;text-transform: uppercase;}
    .outro h2{margin:0 0 10px}
.main h2{font-weight: 700;font-size: 20px;padding: 0 0 10px;margin: 0 0 20px;border-bottom-width:1px; border-bottom-style:solid;}
.jobdetail .share ul{margin: 20px 0 30px;padding: 0;background-color: #e7e7e7;overflow: hidden;}
.jobdetail .share li{float:left;list-style: none;border-right: 2px solid #fff;}
.jobdetail .share a{display:block;width:44px;height:44px;text-indent:-9999em;text-decoration:none;}
.jobdetail .share a:focus,.jobdetail .share a:hover,.jobdetail .share a:active{background-color:#fff !important}
.jobdetail .share li.print a{background: url('../img/btn_icon_print.png') no-repeat center center;}
.jobdetail .share li.mail a{background: url('../img/btn_icon_mail.png') no-repeat center center;}
.jobdetail .share li.facebook a{background: url('../img/btn_icon_facebook.png') no-repeat center center;}
.jobdetail .share li.twitter a {background: url('../img/btn_icon_twitter.png') no-repeat center center;}
.jobdetail .share li.linkedin a{background: url('../img/btn_icon_linkedin.png') no-repeat center center;}
.jobdetail .share li.show_all a{padding:10px 20px;width:auto;text-indent:0;text-decoration:underline}
.show_all{float: right;text-transform: uppercase;font-weight: 700;}
    .jobdetail .show_all{font-weight:400;font-size:14px}

.aside .well{padding:30px;background:none;border:none;box-shadow:none;border-radius:0;}
.aside ul{list-style:none;margin:0;padding:0;}
.aside .meta{margin:0 0 30px;font-size:14px;font-style:italic;}
.aside .meta li{margin:0 0 10px}
.aside .meta strong{display:block;font-style:normal;}
.aside h3{margin:0;font-size:18px}

.c2a,.c2a li{list-style:none;margin:0;padding:0;}
.c2a a{display:block;margin:0 0 5px;padding:20px 40px; text-decoration:none;font-weight:700;font-size:22px;color:#fff;background:url(../img/btn_arrow.png) no-repeat 15px 25px}
    .c2a .apply_linkedin a{padding:10px 40px;font-weight:400;font-size:16px;background-color:#444;background-position:15px 12px;}
.c2a li a:focus,.c2a li a:hover,.c2a li a:active{background-color:#e7e7e7;background-position:15px -25px;color:#444;}
.c2a .apply_linkedin a:focus,.c2a .apply_linkedin a:hover,.c2a .apply_linkedin a:active,.c2a .logon_myjobsite a:focus,.c2a .logon_myjobsite a:hover,.c2a .logon_myjobsite a:active{background-position:15px -38px;}



/*Application form*/
.application_form h1.title{margin:0;font: 700 30px 'Roboto Slab', serif;font-weight: 700;text-transform: uppercase; border-bottom: 8px solid #e7e7e7; padding-bottom: 22px;margin-bottom: 50px;}
.application_form h2{font-weight: 700;font-size: 20px;padding: 0 0 10px;margin: 0 0 20px;border-bottom-width:1px; border-bottom-style:solid; border-bottom-color: #e9305c; }
.application_form .subtitle_header{ margin-top: 30px; }
form.jqtransformdone label{ margin-top:4px; margin-right: 8px;- display: block; float:left; text-transform: uppercase;  font-weight: 700;}

.fr_row{ margin: 12px 0;}

/* -------------
 * Inputs
 * ------------- */
form.jqtransformdone input{ background: #f7f7f7;    border: 0;  padding: 8px;   font: 300 14px "Ubuntu"; }
form.jqtransformdone input:focus, form.jqtransformdone input:active{ border: 0; outline: none; }

form.jqtransformdone input.textInput{width: 100%; }

.fr_radio{ overflow: hidden; }
.fr_radio .fr_radio_item, .fr_radio .fr_radio_item span, .fr_radio .fr_radio_item label{ float: left; }
.fr_radio_item{ margin-right: 30px; }
.jqTransformHidden{ display: none; }
.jqTransformRadio{ display: inline-block; width: 31px; height: 31px; background: #f7f7f7; margin-right: 10px;}
.jqTransformChecked{ background: #f7f7f7 url('../img/btn_icon_checked.png') no-repeat center center; }
.white_line{ height: 4px; background: #f7f7f7; margin: 30px 0 18px 0; }


/* selects */
.selectbox .jqTransformSelectWrapper{ width: 100% !important; overflow: hidden !important; }
.selectbox .jqTransformSelectWrapper div span{ width: 100% !important; display: block; padding: 3px 5px; color: #0e090a; background: #f7f7f7;   border: 0;  padding: 8px;   font: 300 14px "Ubuntu";}
.selectbox .jqTransformSelectOpen{ background: url('../img/btn_icon_select.jpg') center no-repeat #939598; width: 25px; height: 25px; display: block; outline: none !important; position: absolute; top: 4px; right: 19px; }
.selectbox .jqTransformSelectWrapper ul { background: #f7f7f7; list-style-type: none; padding: 8px; position: absolute; z-index: 5000; }
.selectbox .jqTransformSelectWrapper ul li { font-size: 12px; }
.selectbox .jqTransformSelectWrapper ul li a{ text-decoration: none; }

/* CV Doc */
.doc_name, .doc_size, .doc_desc {background: #f7f7f7;overflow: hidden; background: #f7f7f7; border: 0;  padding: 8px;   font: 300 14px "Ubuntu";}

/* Media Queries */
/* col-sm + col-xs */
@media (max-width:991px){
    .selectbox .jqTransformSelectOpen{top: 36px !important;}
}

/* col-sm */
@media (min-width: 768px) and (max-width:991px){
    
}

/* col-xs */
@media (max-width: 767px){
    .footer{  padding: 30px 0; }
    .footer .footer_menu ul, footer .footer_menu ul li{ float: none; }
    .footer_menu ul{ text-align: center; }
    .footer_menu ul li a{ border: none; }
    .footer p.legal{ text-align: center; }
}

#main-navigation-bar div.col-md-9{ float:right;}

div.ourjobs span.label{ font-family: 'Roboto Slab',serif;
    font-weight: 300;
    text-transform: uppercase;font-size: 30px;margin-bottom: 10px;
    margin-top: 20px;line-height: 1.1;color: inherit; padding:0px; display:block; text-align:left;}
    
 /* color */
div.ourjobs div.jobs-list-container{ border-bottom: 1px solid #E92F5B;
    border-top: 1px solid #E92F5B; display:table; width:100%;}
div.ourjobs div.jobs-list-container div.jobs-items { display:table-row;border-top: 1px solid #F1F1F1;}
div.ourjobs div.jobs-list-container div.jobs-items div.item { display:table-cell;}
    
#modules-jobs-listing div.ourjobs span.label{ display:block; }

 /* color */
div.jobs-list-container div.jobs-items div.title{ 
                                                  /*
                                                  float:left; width:55%; 
                                                    */
                                                  padding-left:0px; padding-top:0px; 
                                                   padding: 15px 15px 15px 25px;
                                                  }
div.jobs-list-container div.jobs-items div.date{ padding: 15px; background: url("../img/btn_icon_time.png") no-repeat scroll left center rgba(0, 0, 0, 0); padding-left:25px;}
div.jobs-list-container div.jobs-items div.location  
{
    padding:0px; background: url("../img/btn_icon_location.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding: 15px 15px 15px 25px; }
    
div.jobs-list-container div.jobs-items div.arrow 
{
    background: url("../img/btn_icon_link.png") no-repeat scroll center center #E5E5E5;
    padding: 0;
    width: 60px;
    height:100%;
    border-top: 1px solid #F1F1F1;
}
div.jobs-list-container div.jobs-items div.bar a{ height:60px; overflow:hidden;}

div.jobs-list-container div.jobs-items div.teaser{ padding-bottom: 15px; padding-left:0px; text-decoration:none;padding-right:15px;}
div.jobs-list-container div.jobs-items div.teaser a:hover{color:#444;}
div.jobs-list-container div.jobs-items div.teaser a{ text-decoration:none;}

div.jobs-list-container div.group{ display:table-row-group; width:100%;}

div.jobs-list-container  div.teaser{     clear: both;
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 15px;
    text-decoration: none;
    width: 100%;
    display:none;
    }
div.jobs-list-container  div.teaser a:hover{color:#444;}
div.jobs-list-container  div.teaser a{ text-decoration:none;} 
 
div.jobs-list-container div.jobs-items div.title a{ font-size: 20px;
    font-weight: 700;  text-decoration:none; color:#E92F5B;  }
div.jobs-list-container div.jobs-items div.title a:hover{text-decoration:none;color:#444;}

div.jobs-list-container div.jobs-items div.sub-title{ display:none;}

div.jobs-items{ clear:both;background: none repeat scroll 0 0 #F1F1F1; padding-left:15px; padding-right:0px;border-top: 1px solid #F1F1F1;}

div.jobs-list-container div.social-bar{ padding-bottom:20px; display:none; }

div.jobs-list-container div.odd { border-top: 1px solid #F1F1F1; background-color: #F7F7F7;}

div.send-mail-to-friends-button, a.facebook-send-button {
    cursor: pointer;
    white-space: nowrap;
    color:#444444;
    font-size: 12px;
    font-weight: 600;
}

div.home-page-social-network-container {
    float: right;
    margin-right: -5px;
    margin-top: -40px;
}

div.modules-jobs-details span.greenH1 { display:none;}

div.modules-jobs-details span.greenH1, div.modules-jobs-details h1, div.jobs-details-apply h4{ font: 700 30px 'Roboto Slab',serif;
    margin: 0;
    text-transform: uppercase;color: #E92F5B;}
    
div.modules-jobs-details div.row-share { display:block;  }

div.modules-jobs-details div.section_1 { border-top-color: #E92F5B; border-top-width:8px; border-top-style: solid; background: none repeat scroll 0 0 #F7F7F7;
    font-size: 16px;
    padding: 40px 0;}

div.jobs-details-apply div.left{ float:left; width:70%}
div.jobs-details-apply div.right{ float:left; width:30%}

.c2a a:hover{background-color:#e7e7e7;background-position:15px -25px;color:#444;}

#apply-btn.application-forms{ width:100%; }
div.application-forms-linkedin{ width:100%; }

#apply div.right div {
    float: none;
    width: 100%;
}

.apply_linkedin a.apply_linkedin { background-color: #444444;
    background-position: 15px 14px;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 40px;}
    
.apply_linkedin a.apply_linkedin:hover { background-color:#e7e7e7;background-position:15px -37px;color:#444;}
    
div.main-title span.greenH1, div.main-title h4.greenH1 {
    border-bottom: 8px solid #E7E7E7;
    font: 700 30px 'Roboto Slab',serif;
    margin: 0 0 20px;
    padding-bottom: 22px;
    text-transform: uppercase;
    display:block;
    color: #E92F5B;
    text-align:left;
}

div.application_form p{ margin:0px;}

div.title-Myjob-h1{ border-bottom: 1px solid #E9305C;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 20px;
    padding: 0 0 10px;font-family: 'Roboto Slab',serif;
    text-transform: uppercase;line-height: 1.1;margin-top: 30px;
    }
    
#questioncontainer div.fr_radio_item{ float:left; margin:0px; padding-left:11px;}
#questioncontainer div.fr_radio_item a{ margin:0px;}
div.application-form-general-info{ clear:both;}

div.csa_form div.line{ margin: 12px 0;}
div.csa_form div.line{ width:100%; clear:both;}
div.csa_form label{ width:26%; display:block; float:left;font-weight: 700;
    margin-right: 8px;
    margin-top: 4px;
    text-transform: uppercase;color: #444444;}
div.contact-info { float:none;}

div.csa_form{ padding-left:0px;}

.errorField {
    background-color: #FCFAC7;
}

div.csa_form input.errorField, div.csa_form textarea.errorField, div.csa_form select.errorField{ background: none repeat scroll 0 0 #FCFAC7; border :1px solid #d91d1d;}

div.csa_form input, div.csa_form textarea, div.csa_form select{background: none repeat scroll 0 0 #F7F7F7;
    border: 0 none;
    font-size: 14px;
    font-weight: 300;
     font-family: Arial, Helvetica, sans-serif;
    padding: 8px;
    width:72%;
    border: 1px solid #b8b8b8;
}

a.jqTransformRadio{border: 1px solid #b8b8b8;}

.candidate-sex-separator{ display:none;}
.candidate-sex span.label{ display:block; float:left;font-weight: 700;
    margin-right: 8px;
    margin-top: 4px;
    text-transform: uppercase;color: #444444; font-size:16px;margin-bottom: 15px;}
.candidate-sex { float:left;}

.candidate-sex .jqTransformRadioWrapper{ display:block; float:left;}

div.csa_form div.line-radio { margin-bottom:5px;}

.table-file thead th.th-file-name {
    width: 205px;
}
.table-file td input.input-description {
    float: left;
    width: 186px;
}
.table-file {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    font-size: 14px;
    line-height: 2.3;
    margin: 0;
    font: 300 16px/24px "Ubuntu";
}
.table-file thead th {
    background:  #FFFFFF;
    color: #444444;
    font-weight: normal;
    height: 20px;
    margin: 0;
    padding: 0 0 10px 10px;
    text-align: left;
    border-right: 8px solid #FFFFFF;
    border-bottom: 8px solid #E9305C;
    
}


.table-file thead tr {
    border-bottom: 8px solid #E9305C;
    
}

.table-file tfoot td {
    padding: 0 0 10px 10px;
    border-right: 8px solid #FFFFFF;
}
.table-file tbody tr {
    background-color: #FAF9F9;
    color: #656565;
    cursor: pointer;
    height: 19px;
    border-right: 8px solid #FFFFFF;
}
.table-file tbody td {
    padding: 10px;
    border-right: 8px solid #FFFFFF;
    border-bottom: 8px solid #FFFFFF;
}
.table-file tbody td img {
    margin-top: 1px;
}
.table-file tbody tr.odd {
    background-color: #F4F4F4;
}

.table-file tbody td.icons {
    padding-left: 5px;
    padding-right: 5px;
    width: 16px;
}
.table-file tbody tr:hover {
    background-color: #F7FAFF;
    color: #7D8794;
    height: 19px;
}
.table-file tbody tr.selected {
    background-color: #005C94;
    color: #FFFFFF;
    font-weight: bold;
    height: 19px;
}
.table-file tbody tr.disabled {
    background-color: #FAFAFA;
    color: #CFCFCF;
    font-style: italic;
    height: 19px;
}

.table-file tbody td input 
{
    background-color:#FFFFFF;
    width:94%;
}

.table-file thead th.filename 
{
    width:40%;
}

.table-file thead th.filesize 
{
    width:15%;
}

span.icons-help-16px {
    background: url("/Ressources/Templates/Extranet/Images/icons/help2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 16px;
    width: 16px;
}
span.delete-doc24px {
    background: url("/Ressources/Templates/Frontend/CommonV3/Ressources/Images/recycle-bin.png") repeat scroll 0 0 rgba(0, 0, 0, 0);   
    cursor: pointer;
    display: block;
    float: right;
    height: 20px;
    margin-left: 0px;
    width: 16px;
    margin-top: 10px;
}

#additioal-file-remove-all{ margin-right: 0px; margin-top: 5px; }

div.diploma-container {
    float: left;
    margin: 0;
    width: 250px;
}

div.checkbox-container input{ margin-top:6px; margin-right:6px;}

.olContainer {
    background-color: #F7FAFF;
    border: 1px solid #D5D8DD;
    height: 135px;
    margin: 0;
    padding: 15px;
    text-align: left;
    width: 80%;
    z-index: 1000;
    padding-top:25px;
}

#wish-jobs-category select.category-selectbox, div.myjobsite-category-separator select.category-selectbox{ width:80%;}
.olContainer div.csaMessageListMessage{ height:105px; text-align:center; display:table-cell; vertical-align:middle;}
.olContainer ul li {
    background-image: url("/Ressources/Templates/Frontend/CommonV2/Ressources/Images/bullet_liste.gif");
    background-position: 0 45%;
    background-repeat: no-repeat;
    display: list-item;
    height: 28px;
    list-style-type: none;
    padding-left: 10px;
    width: 100%;
    z-index: 1000;
}
.olContainer ul {
    margin: 0;
    padding: 0;
}

.olContainer .delete-cat-icons {
    background-image: url("/Ressources/Templates/Frontend/Common/Ressources/Images/delete.png");
    cursor: pointer;
    float: right;
    height: 16px;
    width: 16px;
    margin-top:5px;
}

.content-MyjobColLeft {
    float: left;
    width: 49%;
}

.content-MyjobColRight {
    float: right;
    width: 49%;
}
div#language-skills .selectbox-skills, div.myjobsite-language-skills .selectbox-skills{ width:60px;}
div#language-skills .language, div.myjobsite-language-skills .language{ width:100%;}



.myjobsite-language-table td.language{ padding-left: 30px;}

div.media-selection-blocks-content input.radioButton {
    float: left;
    margin: 6px 10px 0px 0;
}
div.media-selection-blocks-content div.checkbox-label {
    float: left;
    margin: 0;
    width: 250px;
}

.radio-item span.jqTransformRadioWrapper { float:left; display : block;}
div.media-selection-blocks-content div.radio-item {
    float: left;
    margin-bottom: 5px;
}

.errorBox span {
    font-style: italic;
    font-weight: bold;
    padding-bottom: 5px;
}

.errorBox {
    background-color: #F9D0D1;
    border: 1px solid #D5D8DD;
    margin: 0;
    margin-bottom:20px;
    margin-top:30px;
    padding: 8px 15px 8px 10px;
}

.errorBox li.errorField {
    background-color: #F9D0D1;
    border-width: 0;
}
.errorBox ul li {
    background-image: url("/Ressources/Templates/Frontend/CommonV2/Ressources/Images/bullet_liste.gif");
    background-position: 0 60%;
    background-repeat: no-repeat;
    display: list-item;
    list-style-type: none;
    margin-left: 5px;
    padding-left: 10px;
    z-index: 1000;
}


#ulerrormessage{ margin:0px; padding:0px;}

div.jobs-details-apply-free-container  {
    background: none repeat scroll 0 0 #F7F7F7;
    border-top: 8px solid #E92F5B;
    font-size: 16px;
    padding: 40px 0;
    margin-top:20px;
}

.application-form-general-info{ margin-bottom:35px;}

.my-jobsite-logon p, .modules-myjobsite-categories p, .modules-myjobsite-professional p { margin:0px;}


div.my-jobsite-logon-form div.left { float:left; width:50%; padding-top:25px;}
div.my-jobsite-logon-form div.left ul.c2a{  margin-top:10px;}
div.my-jobsite-logon-form div.left ul.c2a li{ width:73%;}
div.my-jobsite-logon-form div.right ul.c2a li{ width:73%;}
div.my-jobsite-logon-form div.right ul.c2a{  margin-top:10px;}
div.my-jobsite-logon-form div.right { float:right; width:50%;}
div.FormLabels {color: #444444;
    display: block;
    font-weight: 700;
    margin-right: 8px;
    margin-top: 6px;
    text-transform: uppercase;
    width: 50%;margin-bottom: 5px;}
    
.logon_myjobsite a {
    background-position: 15px 12px;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 40px;
}

#apply-linkedin{ display:none;}
div.my-jobsite-logon div.errorBox{ width: 100%; margin-top:20px;}
div.candidate-mobility-plugins input.checkBox{ margin-top:7px;}
div.time-shift-plugins div.checkbox{ padding-left:6px;}
div.clear{ clear:both;}
div.candidates-skill-container div.accordion-header span.label {
     font-size:14px;
     font-weight:normal;
}

div.candidates-skill-container div.accordion-header div.candidate-skill-item div.label {
     font-size:14px;
     font-weight:normal;
     color:#444444;
}
div.candidates-skill-container div.rating-container span.stars-legend {
    display: block;
    float: right;
    font-style: italic;
    margin-right: 7px;
    font-size:14px;
}

div.candidates-skill-container div.candidate-skill-item div.label { color:#444444;font-size:14px; font-weight:normal; }

div.candidates-skill-container div.depth0 { background-color: #E9305C; }
div.candidates-skill-container div.depth1 {
    background-color: #E9305C;
    opacity: 0.8;
}

div.candidates-skill-container div.depth2 {
    background-color: #E9305C;
    opacity: 0.6;
}

.myjobsite-submit{ float:right;}
div.myjobsite-breadcrumb{ margin-bottom:20px; margin-right:0px; }
div.FormRow-Myjob input.FormCheckBox-Myjob{ margin-right:10px;}
div.menuMyjobsite{ font-family: 'Roboto Slab',serif;
    font-size: 20px;
    font-weight: 700;text-transform: uppercase; color:#FFFFFF}
    
div.myjobsite-breadcrumb div.current{ background-color:#444444;}

div.myjob-site-menu div.item{ float:left;}

.myjob-site-menu{ display:none;}

div.geographical-vacatures-container div.vacatures-maps-container {
    width: 100%;
    float:none;
    border:0px;
}

#map_wrapper {
    height: 700px;
    margin-bottom: 20px;
}

#map {
    height: 100%;
    width: 100%;
}

div.geographical-vacatures-container div.vacatures-accordion-container {
    float: none;
    width: 100%;
}

div.vacatures-accordion div.my-accordion-header {
    background-color: #F7F7F7;
    margin-bottom: 0px;
    padding: 20px 20px 20px 50px;
}

div.vacatures-accordion div.my-accordion-header strong{
    background: url("../img/btn_icon_location.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    font-size: 20px;
    font-weight: 700;
    line-height: 14px;
    padding: 5px 5px 5px 25px;
    display:block;
    color: #444444;
    text-decoration: none;
    display:none;
}

div.vacatures-accordion div.my-accordion-header div.new-version{
    display:block;
    background: url("../img/btn_icon_location.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    font-size: 20px;
    font-weight: 700;
    line-height: 14px;
    padding: 5px 5px 5px 5px;
    display:block;
    color: #444444;
    text-decoration: none;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding-bottom:20px;
    padding-top:20px;
}

div.vacatures-accordion div.my-accordion-header div.new-version span.count{
    color: #E92F5B;
    font-size: 20px;
    font-weight: 700;
    line-height: 14px;
}

div.vacatures-accordion div.my-accordion-header div.new-version span.label{
    margin-left: 15px;
    color: #E92F5B;
    font-size: 20px;
    font-weight: 700;
    line-height: 14px;
    color: #444444;
    text-decoration: none;
}

div.vacatures-accordion div.my-accordion-header {
    border-bottom: 0px;
    color: #000000;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: auto;
    line-height: 2.7em;
    padding-left: 25px;
    cursor: hand;
    cursor:pointer;
    margin-bottom:20px;
}


div.vacatures-accordion  div.my-accordion-container{ margin-top:-19px; margin-bottom:20px; }


div.jobs-items div.title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 12px;
    font-weight: bold;
    padding-left: 0;
   
}

div.jobs-items div.title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 16x;
    font-weight: bold;
    padding-left: 0;
    width:55%;
   
}

div.vacatures-accordion div.jobs-items div.title {
    display: list-item;
    margin-left: 48px;
    color: #C9C9C9;
    font-size:16px;
    margin-top: 5px;
}

div.vacatures-accordion div.jobs-items div.title a{ color: #E92F5B;
    text-decoration: none;
    font-family: "Ubuntu";
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;font-size: 16px; margin-left:5px;}
    
div.vacatures-accordion div.jobs-items  div.sub-title 
{
    display:none;
    
}


div.vacatures-accordion div.jobs-items div.date {
    background: url("../img/btn_icon_time.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: right;
    display:block;
    padding-left: 25px;
    margin-left:10px;
}

div.vacatures-accordion div.jobs-items div.location {
    background: url("../img/btn_icon_location.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: left;
    display:block;
    margin-left: 55px;
    padding-left: 20px;
    padding-right: 10px;
}

div.vacatures-accordion div.jobs-items div.option-clear 
{
    clear:both;
}



div.vacatures-accordion div.jobs-items div.teaser 
{
    clear:both;
    text-decoration: none;
    padding-top:10px;

}

div.vacatures-accordion div.jobs-items div.teaser a
{
    text-decoration: none;
}

div.vacatures-accordion div.jobs-items div.teaser a:hover
{
    text-decoration: underline;
}


div.vacatures-accordion-container div.accordion-left {  width:50%; float:left; padding-right:10px; }
div.vacatures-accordion-container div.accordion-right {  width:50%; float:left; padding-left:10px; }


div.geographical-vacatures-view-page scrollbar { height:450px;}

div.geographical-vacatures-view-page span.lien-retour{ display:none; }
div.geographical-vacatures-view-page span.view-map{ display:none; }
div.geographical-vacatures-view-page span.langues{ display:none; }

div.gmap-tooltip {
    width: 300px;
}

#map div.gmap-tooltip div.vacature-titel a{
    color: #E92F5B;
    font-family: "Ubuntu";
    font-size: 16px;
    font-weight: 300;
}

#map div.gmap-tooltip  div.more-info { text-align:right; font-size:14px;}
#map div.gmap-tooltip  div.more-info a{ font-size:16px;}

div.geographical-vacatures-view-page div.plugins-childs-filter{ }

div.vacatures-accordion div.jobs-items a.vacature-link-button{ margin-bottom:10px; display:none;}

div.geographical-vacatures-container div.selected {
    background-color: #F2F7FF;
}

div.geographical-vacatures-container div.jobs-items {
    border-bottom: 2px solid #FFFFFF;
    padding: 2px 30px 10px;
    padding-right:10px;
    border-bottom: 2px solid #FFFFFF;
    padding: 2px 10px 9px 24px;
    
}

div.geographical-vacatures-view-page div.single-view-title span.label{ color: inherit;
    display: block;
    font-family: 'Roboto Slab',serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 1.1;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 0;
    text-align: left;
    text-transform: uppercase}
    
    div.geographical-vacatures-view-page div.both-view-title { display:none;}
    
div.geographical-vacatures-view-page div.both-view-title div.label{ color: inherit;
    display: block;
    font-family: 'Roboto Slab',serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 1.1;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    display:block;}
    
    div.geographical-vacatures-view-page div.both-view-title div.label span{font-weight: 700;}
    
.section_jobs_map {
    background-color: #FFFFFF;
}
.section_jobs_map {
    border-top-style: solid;
    border-top-width: 8px;
    border-top-color:#E92F5B;
    margin: 80px 0 0;
}

div.plugins-childs-filter{  }
div.modules-jobs-listing div.pager-content{  width:50%; margin-left:auto; margin-right:auto; }
div.modules-jobs-listing div.pager-content div.pager-center{  width:50%; margin-left:50%;}

div#job-view-both-mode div.section_jobs_map{ 
    border-top: 0px solid #E92F5B;
    margin: 40px 0 0;
}

div#job-view-both-mode div.single-view-title{ display:none;}
div#job-view-both-mode div.both-view-title{ display:block;}


div#job-view-both-mode.both_mode_lite div.jScrollPaneContainer{ display:none;}
div.application-thanks { width:50%; margin-left: auto; margin-right: auto; margin-bottom:145px; margin-top:165px; border: 8px solid #E92F5B; padding:20px;  }
div.application-thanks h4 { display:none;}
div.application-thanks p { margin-bottom:0px; line-height:3;}
div.application-thanks strong { font-size:22px;}

div.content-Login div.main-title{ display:none; }

div.myjobsite-logon-box{border: 8px solid #E7E7E7; padding:30px; margin-top:30px; }
div.jobs-details-social-network-container{ display:none;}
div.mail-to-friend-warpper{ width:700px;}
div.mail-to-friend-container div.message{ width:50%;}
div.mail-to-friend-container div.message label{ width:50%; float:none;}
div.mail-to-friend-container  div.csa_form div.line {
    clear: none;
    width: 33%;
}

div.mail-to-friend-container  div.csa_form div.line.friends input{
    width:95%; margin-right:5px;
}

div.mail-to-friend-container div.title-Myjob-h1{ margin-bottom:0px;}
div.mail-to-friend-container textarea.message{ float:left; width:100%; height:150px;}

div.mail-to-friend-container div.button-container{margin-top:15px; width:60%; margin-right:auto; margin-left:auto; }

div.mail-to-friend-container div.button-container a.modal-btn{
font-weight:bold; width:48%; float:left;
background-image:none;
padding:5px;
font-size:15px;
margin-right:5px;
text-align:center;
}

table.boxy-wrapper .title-bar .close {
    color: #FFFFFF;
    font-size: 10px;
    line-height: 1;
    position: absolute;
    right: 6px;
    top: 6px;
    opacity:1;
    text-shadow: none;
    font-weight:normal;
}

div.application-thanks{ text-align:center;border-color: #E7E7E7;}
div.application-thanks div{ text-align:center;}
div.application-thanks div p{ text-align:center;}

#headerBannerLogo-Container div.front-logo-container{ float: none; margin:30px;}


div.modules-jobs-details div.main-title { display:none;}

div.vacatures-accordion div.jobs-items div.title  { width:92%;}
div.contact-info-social-media a.apply-linkedin{ display:none;  }

.row.myjobsite-breadcrumb .col-md-4 .backgroundcolor {
    margin-top: 20px;
    padding: 15px 25px;
}

.row.myjobsite-breadcrumb .col-md-4 h3 {
    color: #FFFFFF;
    margin: 0;
    padding: 0px;
    font-size: 20px;
    font-family: 'Roboto Slab',serif;
    font-size: 20px;
    font-weight: 700;text-transform: uppercase; color:#FFFFF
}

.row.myjobsite-breadcrumb .cell {
    padding-left: 0px;
}

div.application-candidate-free-comment div.intro{ padding-bottom:10px;}
div.application-candidate-free-comment textarea{ width:100%; height:100px;}

div.jobs-list-container div.jobs-items:hover { background-color:#E5E5E5;}
div.jobs-list-container div.jobs-items{ cursor:hand; cursor:pointer;}

.row.profile .col-md-4 a:hover div.backgroundcolor  { background-color:#e7e7e7;background-position:15px -25px;color:#444;}
.row.profile .col-md-4 a:hover h3.apply {
    color:#444;
    background: url("../img/btn_icon_apply-over.png") no-repeat scroll left center rgba(0, 0, 0, 0) 
}

.row.profile .col-md-4 a:hover h3.viewprofile {
    color:#444;
    background: url("../img/btn_icon_viewprofile-over.png") no-repeat scroll left center rgba(0, 0, 0, 0) 
}
div.geographical-vacatures-container div.my-accordion-header:hover { background-color: #E5E5E5}

span.icons-download{background:url(../Images/glyphicons_200_download.png); width:26px; height:26px; display:block;cursor:pointer; cursor:hand; margin: auto; float:right;}


/*********** TABLEAUX - DIV ************/

.tableBox{
    width: 100%;
    overflow: hidden;
}

.tableLeft,
.tableRight{
    width: 45%;
}

.tableMiddle{
    width: 10%;
    text-align: center;
    padding: 53px 0;
}

div.csa_form .tableMiddle input{
    padding: 6px 0;
}

.tableLeft,
.tableRight,
.tableMiddle{
    float: left;
    height: 140px;
}

#wish-jobs-category select.category-selectbox, div.myjobsite-category-separator select.category-selectbox{
    width: 100%;
}

.olContainer{
    width: 100%;
    height: 140px;
}

.tableLeft select{
    height: 140px;
}

.tableTopSelect{
    margin-bottom: 10px;
}

@media (min-width: 295px) and (max-width: 600px) {
    .tableLeft,
    .tableRight,
    .tableMiddle{
        float: none;
    }

    .tableLeft,
    .tableRight{
        width: 100%;
    }

    .tableMiddle{
        width: 100%;
        padding: 0;
        height: auto;
        margin: 10px 0;
    }

    .tableMiddle input{
        -ms-transform: rotate(90deg); /* IE 9 */
        -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
        transform: rotate(90deg);
    }

    .tableLeft{
        height: auto;
    }

}

.olContainer ul li{
         line-height: 100%;
         display: inline-block;
         height: auto;
         background-position: 0 4px;
         margin-bottom: 10px;
}

.olContainer .delete-cat-icons{
    margin-top: 0;
}


.olContainer div.csaMessageListMessage{
    height: 80px !important;
}

.tablePhoto .photo-left{
    width: 30%;
    float: left;
}

@media (min-width: 250px) and (max-width: 450px){
    .tablePhoto .photo-left{
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }

    .tablePhoto .photo-right a#pickfiles-photo{
        float: none !important;
    }
}

.uploadCVmessage{
    margin-bottom: 20px;
}


.tableTitle,
.curriculum-vitae,
.addtional-file{
    overflow: hidden;
}

.tableTitle{
    border-bottom: 1px solid #000;
    padding: 5px;
}

.curriculum-vitae{
    padding: 5px;
    background-color: #faf9f9;
}

.tableRowVide,
#upload-cv-tbody,
.addtional-file{
    padding: 5px;
    background-color: #faf9f9;
}

.filename,
.filesize,
.description,
.name,
.size,
.descriptionDoc,
.descripion{
    float: left;
    width: 33%;
}

.tableFoot{
    margin-top: 10px;
}

#upload-cv-container{
    text-align: right;
}

div.csa_form .descriptionDoc input{
    width: 90%;
}
.tableQuestionsLabel{
    border-bottom:1px solid #d5d8dd;
    overflow: hidden;
    margin-bottom: 10px;
}

.tableQuestionsQuestion,
.tableQuestionsLang{
    float: left;
}

.tableQuestionsYesNo,
.tableQuestionsInput{
    float: right;
}

.tableQuestionReponse{
    overflow: hidden;
}

#questioncontainer div.fr_radio_item{
    display: inline-block;
    float: none;
    padding-left: 0;
}

.tableQuestionsLang,
.tableQuestionsInput{
    width: 45%;
}

.tableQuestionsInput{
    text-align: right;
}

.myjobsite-language-table .Body{
    overflow: hidden;
    margin-bottom: 5px;
}

.myjobsite-language-table .Body div{
    float: left;
}

.myjobsite-language-lx{
    width: 25px;
}

.tableLanguageChoice{
    width: 85%;
    margin-right: 3px;
}

.tableLanguageSpoken,
.tableLanguageWritten{
    width: 45px;
}

.tableLanguageSpoken{
    margin-right: 3px;
}

div#language-skills .tableLanguageTitle .language{
    width: 84%;
    margin-left: 25px;
}

.myjobsite-language-skills .tableLanguageTitle .language{
    width: 69%;
    margin-left: 25px;
}

.myjobsite-language-skills .tableLanguageChoice{
    width: 69%;
}

.upload-logs {
    display: none;
}

@media (min-width: 250px) and (max-width: 420px){
    .tableLanguageChoice{
        width: 50%;
    }

    div#language-skills .tableLanguageTitle .language,
    .myjobsite-language-skills .tableLanguageTitle .language{
        width: 50%;
    }
}

@media (min-width: 421px) and (max-width: 600px){
    .tableLanguageChoice{
        width: 65%;
    }
    div#language-skills .tableLanguageTitle .language,
    .myjobsite-language-skills .tableLanguageTitle .language{
        width: 65%;
    }
}

@media (min-width: 601px) and (max-width: 924px){
     .tableLanguageChoice{
        width: 75%;
    }
    div#language-skills .tableLanguageTitle .language{
        width: 75%;
    }
}

@media (min-width: 601px) and (max-width: 767px){

    .myjobsite-language-skills .tableLanguageChoice{
        width: 75%;
    }

    .myjobsite-language-skills .tableLanguageTitle .language{
        width: 75%;
    }
}




div#language-skills .selectbox-skills, div.myjobsite-language-skills .selectbox-skills{
    width: 45px;
    padding: 5px;
}

.tableLanguageLegend{
    text-align: center;
}

.tableLanguageTitle{
    overflow: hidden;
    margin-bottom: 10px;
}

.tableLanguageTitle div{
    float: left;
}

#myjobsite-uploadcv .filename, #myjobsite-uploadcv .filesize, #myjobsite-uploadcv .date, #myjobsite-uploadcv .th-file-desc,
#myjobsite-uploadcv .name, #myjobsite-uploadcv .size, #myjobsite-uploadcv .descripion,
.myjobsite #upload-additional-file .filename, .myjobsite #upload-additional-file .filesize, .myjobsite #upload-additional-file .date, .myjobsite #upload-additional-file .th-file-desc {
    float: left;
    width: 25%;
}

div.quick-links-blocks-plugins {
display: none;
}


/* PRINT */

body.print{
    height: auto !important;
}

body.print header,
body.print aside,
body.print footer,
body.print .m-center,
body.print .c2a{
    display: none !important;
}

body.print .wrap{
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

body.print .m-content,
body.print .content > .main{
    width: 100% !important;
}

body.print div.modules-jobs-details div.row-share {
    display: none !important;
}

body.print div.modules-jobs-details h1.greenH1{
    margin-bottom: 30px !important;
    width: 100%;
}

body.print .aside .well{
    padding: 0 !important;
}

body.print div.modules-jobs-details div.section_1{
    margin-top: 20px !important;
    padding: 0 !important;
}

body.print div.modules-jobs-details div.section_1 div div.row {
    margin: 0 !important;
    padding: 15px !important;
}


@media print {

    body{
        height: auto !important;
    }

    h1 {
        color: red !important;
    }

    header,
    aside,
    footer,
    .m-center,
    .c2a{
        display: none !important;
    }

    .wrap{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }

    .m-content,
    .content > .main{
        width: 100% !important;
    }

    div.modules-jobs-details div.row-share {
        display: none !important;
    }

    div.modules-jobs-details h1.greenH1{
        margin-bottom: 30px !important;
        width: 100%;
    }

    .aside .well{
        padding: 0 !important;
    }
    
    div.modules-jobs-details div.section_1{
        margin-top: 20px !important;
        padding: 0 !important;
    }

    div.modules-jobs-details div.section_1 div div.row {
        margin: 0 !important;
        padding: 15px !important;
    }


}


/* PDF */

body.print.pdf{
    height: auto !important;	
	padding: 20px !important;
    margin: 0!important;
}

body.print.pdf pre {
    display: none!important;
}

body.print.pdf div.icones_social { display:none !important;}
body.print.pdf div.row-share  { display:none !important;}
body.print.pdf div.h-zone1 { display:none !important;}
body.print.pdf div.h-zone2 { display:none !important;}
body.print.pdf div.h-zone3 { display:none !important;}
body.print.pdf div.sub-header { display:none !important;}
body.print.pdf div.f-zone1 { display:none !important;}
body.print.pdf div.f-zone2 { display:none !important;}
body.print.pdf div.f-zone3 { display:none !important;}
body.print.pdf div.sub-footer { display:none !important;}
body.print.pdf .sidebar { display: none !important;}

body.print.pdf .col-md-8.main{
    //width: 950px !important;    
	padding: 0px !important;    
    margin-bottom: 0px !important;
}

body.print.pdf .col-md-4.aside{  
    padding: 20px 0px !important;   
    margin: 0px !important;
    background: #FFF !important;
}

body.print.pdf ul.c2a,
body.print.pdf .jobs-details-apply .right{
    display: none !important;
}

body.print.pdf .navi{
    display: none !important;
}

body.print.pdf .modules-jobs-details{
    padding: 30px !important;
}

body.print.pdf .jobs-details-apply-free-container {
    display: none !important;
}

body.print.pdf p{
    margin: 0 !important;
    padding: 0 !important;
	line-height: 28px !important;
    //width: 850px !important;
	word-wrap: break-word !important;
}

body.print.pdf div.jobdetail div.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
	overflow: hidden !important;
}

body.print.pdf h2{
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
}

body.print.pdf footer{
	display: none!important;
}

.modules-myjobsite-personal #delete-photo{
    cursor: pointer;
    display: none !important;
}

.modules-myjobsite-personal #delete-photo.hide {
    display: none;
}


/* COOKIES */

a.cc-btn.cc-deny + a.cc-btn.cc-dismiss,
a.cc-btn.cc-allow {  
    text-decoration: none;
}

.cc-btn + .cc-btn{
    text-decoration: none;
}

.cc-btn.cc-deny:hover{
    text-decoration: underline;
}


.cc-message {
    float: left;
    width: 65% !important;
    display: block !important;
    -ms-flex: auto !important;
    flex: auto !important;
}

.cc-compliance {
    float: left;
    width: 35% !important;
    display: block !important;
    -ms-flex: auto !important;
    flex: auto !important;
    text-align: right;
}

.cc-compliance > .cc-btn {
    text-decoration: none;
    display: inline-block !important;
    -ms-flex: auto !important;
    flex: auto !important;
}



@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) {


    /* COOKIE */

    .cc-message {
        float: left;
        width: 100% !important;
        display: block !important;
        -ms-flex: auto !important;
        flex: auto !important;
    }

    .cc-compliance {
        float: left;
        width: 100% !important;
        display: block !important;
        -ms-flex: auto !important;
        flex: auto !important;
    }
}

/* GDPR */

.gdpr-logon{
    padding: 10px 0;
    overflow: hidden;
}

.jqTransformCheckboxWrapper{
    width: 30px;
    float: left;
}

.gdpr-logon .jqTransformCheckbox {display: inline-block; width: 16px; height: 16px; background: #fff; margin-right: 10px; border: 1px solid #ccc;padding: 10px;}
.gdpr-logon .jqTransformChecked{ background: #fff url('../img/btn_icon_checked.png') no-repeat center center; }


.gdpr-logon .text{
    line-height: 20px;
    /*height: 20px;*/
    display: block;
    width: 70%;
    float: left;
}

.gdpr-logon input[name='gdpr']{
    width: auto;
    margin-right: 15px;
}

.pop-up-footer a.btn-yes{
    margin-right: 15px;
}

/* RESET PASSWORD */

.my-jobsite-logon-form.reset-password form{
    max-width: 300px;
    margin: 0 auto;
}

.my-jobsite-logon-form.reset-password .message{
    font-size: 14px;
}

.my-jobsite-logon-form.reset-password .message .fa{
    font-size: 16px;
    margin-right: 5px;
}

.my-jobsite-logon-form.reset-password .message .fa-check{
    color: #3FC380;
}

.my-jobsite-logon-form.reset-password .message .fa-exclamation-triangle{
    color: #D64541;
}